<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="avi" Comment="AVI Common Format" Ext=".avi">
    <Stream type="v" size="320*240(D),480*320" framerate="12,15,24(D)" bitrate="256 kbps,384 kbps,512 kbps,768 kbps,900 kbps(D),1000 kbps,1200 kbps" codec="libxvid"/>
	<Stream type="a" bitrate="128 kbps(D)"	samplerate="44100(D),48000"	channel="1,2(D)" codec="mp3"/>
</Format>
